.nt-note-wrapper,
.nt-note-tab {
    background: rgba(0,0,0,0.8);
    position: fixed;
    z-index: 1000;
    top: 30%;
    right: 15px;
    border-radius: 4px;
}

.nt-note-wrapper {
    top: 200px;
    right: 15px;
    border-radius: 0;
    min-width: 350px;
    max-width: 350px;
    width: auto;
    box-sizing: content-box;
}

.nt-reset-dimensions {
    text-align: center;
    font-size: 12px;
    clear: both;
}

.nt-location {
    font-style: italic;
    font-size: 12px;
}

.nt-reset-dimensions a {
    color: #fff;
    text-decoration: underline;
}

.nt-note-wrapper.nt-dragged {
    right: auto;
}

.nt-note-wrapper.nt-resized {
    max-width: unset;
    min-width: unset;
}

.nt-note-wrapper #nt-note-body_ifr {
    max-width: 100%;
}

.note-header-title {
    background: rgba(66,66,66,.8);
    margin: -15px -25px 10px -25px;
    border-bottom: 1px solid rgba(255,255,255,.15);
    padding: 10px 25px 10px 25px;
    border-radius: 4px 4px 0 0;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 12px;
    cursor: grab;
}

.nt-note-tab {
    display: block;
    padding: 10px 10px 0 10px;
}

.nt-note-tab svg {
    color: #fff;
    width: 75px;
    height: auto;
    margin: 0;
}

.nt-screen-reader-text {
    display: none;
}

.note-header {
  margin: 0 0 15px 0;
}

.note-header-title {
  color: #fff;
}

.note-body textarea, .note-body input {
  margin: 0 0 15px 0;
  font-family: 'arial', 'helvetica', san-serif;
  padding: 5px 10px;
  border: 0px;
  background: #f9f9f9;
}

.note-body input:focus {
    background: #fff;
}

.nt-close-icon {
    color: #999;
    float: right;
    font-size: 12px;
    cursor: pointer;
    text-shadow: -1px -1px 1px #000;
}

#nt-note-actions {
    width: 20%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#nt-note-actions li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}

#nt-note-actions li a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}

#nt-note-submit {
    background: #bdd537;
    color: #3a4111;
    border: 0px;
    font-weight: bold;
    border-radius: 4px;
    width: 79%;
    float: right;
}

#nt-note-submit:hover {
    background: #999;
    color: #fff;
}

#nt-note-submit.nt-note-saving {
    background: #999;
    color: #fff;
}

.note-body input {
    width: 100%;
}

.nt-note-submit {
    margin-top: 15px;
}

#nt_note_cont .nt-note-wrapper {
    display: none;
    padding: 15px 25px 15px 25px;
}


#apf-response {
  margin: 10px 0;
  background: #bdd537;
  color: #3a4111;
  text-align: center;
  font-weight: bold;
  padding: 15px;
  display: none;
}

.nt-hide {
    display: none;
}

.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}

@font-face {
  font-family: 'fontello';
  src: url('fontello.eot');
  src: url('fontello.eot#iefix') format('embedded-opentype'),
       url('fontello.woff2') format('woff2'),
       url('fontello.woff') format('woff'),
       url('fontello.ttf') format('truetype'),
       url('fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('fontello.svg') format('svg');
  }
}
*/

 [class^="nticon-"]:before, [class*=" nticon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.nticon-print:before { content: '\e800'; } /* '' */
.nticon-file-word:before { content: '\e801'; } /* '' */
.nticon-file-pdf:before { content: '\e802'; } /* '' */
